
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fff;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 9999;
}

.container.overlay-content {
	padding: 0 5%;
	max-width: 1225px;
	top: 70px;
}

button.trigger-overlay {
    border: 0;
    margin: 0 auto;
	display: block;
    padding: 0;
    background: transparent;
}
	.trigger-overlay:hover {
		cursor: pointer;	
	}
button.trigger-overlay img {
	margin-bottom: 0;

}
/* Overlay closing cross */
.overlay .overlay-close {
	width: 35px;
    height: 35px;
    padding: 0;
	top: 4px;
    position: relative;
    display: inline-block;
    padding-top: 2px !important;
    overflow: hidden;
    border: 2px solid #222;
    color: #222;
    font-size: 33px;
    outline: none;
    z-index: 10000;
}
.overlay-close .fa {margin-top: -4px;/* position: absolute; */display: block;margin-left: 2px;}
.overlay .overlay-close:hover { text-decoration: none; cursor: pointer; }

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #e3fcb1;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.modal-menu-title {
    font-size: 18px !Important;
}
	.modal-menu-title a, .modal-menu-item a {
		color: #111111 !important;	
	}
.modal-menu-item {
    font-size: 18px !Important;
    line-height: 26px !Important;
    margin-left: 20px !Important;
}

		.modal-menu-title a:hover, .modal-menu-item a:hover {
			color: #ddc972  !Important;
		}

@media only screen and (max-width : 1000px) { 
	button.trigger-overlay {
		margin: 0 auto !Important;
		display: block;
	}
	.grid.js-masonry h1 {
		font-size: 32px !Important;
		line-height: 36px !Important;
	}
}
@media only screen and (max-width : 690px) { 
	.overlay .container.overlay-content {
		padding: 0 10% !important;
		top: 70px !important;
		max-width: inherit !important;	
	}
	.grid.js-masonry h1 {
		font-size: 32px !Important;
		line-height: 36px !Important;
	}
	.grid-item {
	    width: 100% !Important;
	}
}

@media only screen and (max-width : 690px) { 
	.overlay .overlay-close {
		/*top: -60px !important;*/
	    right: 0 !important;	
	}
}


/* grid
------------------------- */

.grid {
	background: transparent;
	border-radius: 5px;
	margin-top: 2% !important;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- banner ---- */

.grid--has-banner {
  position: relative;
}

.static-banner {
  position: absolute;
  left: 10px;
  top: 10px;
  padding: 5px 15px;
  color: white;
  background: #A2C;
  z-index: 2; /* above items */
}

/* ---- centered ---- */

.grid--centered {
  margin: 10px auto;
}

/* ---- counting ---- */

.grid--counting {
  counter-reset: grid-item;
}

.grid--counting .grid-item:before {
  counter-increment: grid-item;
  content: counter(grid-item);
  display: block;
  color: white;
  padding-top: 0.2em;
  text-align: center;
  font-size: 1.1rem;
}

/* ---- stamp ---- */

.grid--has-stamp { position: relative; }

/* ---- grid--fixed-width ---- */

.grid--fixed-width {
  width: 320px;
}

/* grid-image-item
------------------------- */

.grid-image-item,
.grid--images .grid-sizer { width: 33.33%; }

.grid-image-item {
  float: left;
}

.grid-image-item img {
  display: block;
  max-width: 100%;
}

/* grid-item
------------------------- */
.grid-sizer {
	width: 40%;	
}
.grid-item {
  width: 95%;
  height: auto;
  float: left;
  background: transparent;
  border: 0px solid #333;
  border-color: none;
  border-radius: 0;
}

.grid-item--width2 { width:  50%; }
.grid-item--width3 { width:  75%; }

.grid-item--height2 { height: 100px; }
.grid-item--height3 { height: 140px; }
.grid-item--height4 { height: 180px; }

.grid-item--gigante {
  width: 240px;
  height: 180px;
  background: #F90;
  z-index: 2; /* keep it above other items */
}

/* ---- clickable ---- */

.grid--clickable .grid-item:hover {
  border-color: white;
  background: #A2C;
  cursor: pointer;
}

/* ---- fluid-5-col ---- */

.grid--fluid-5-col .grid-sizer,
.grid--fluid-5-col .grid-item { width: 20%; }

.grid--fluid-5-col .grid-item--width2,
.grid--fluid-5-col .grid-item--width3 {
  width: 40%;
}

/* ---- gutter ---- */

.grid--gutter .grid-item--width2 { width: 170px; }
.grid--gutter .grid-item--width3 { width: 260px; }

.grid--gutter-bottom .grid-item { margin-bottom: 10px; }

/* ---- grid--fluid-gutter ---- */

.grid--fluid-gutter .grid-item,
.grid--fluid-gutter .grid-sizer {
  width: 22%;
}

.grid--fluid-gutter .gutter-sizer {
  width: 4%;
}

.grid--fluid-gutter .grid-item--width2,
.grid--fluid-gutter .grid-item--width3 {
  width: 48%;
}

/* hero
------------------------- */

.hero-grid {
  padding: 10px 1%;
  margin: 20px 0;
  background: white;
  border-radius: 10px;
}

/* necessary for proper sizing with margins */
.hero-grid__grid-sizer {
  position: absolute;
}

.hero-grid__item,
.hero-grid__grid-sizer {
  width: 47%;
  margin: 0 1% 20px 1%;
}

.hero-grid__gutter-sizer {
  width: 2%;
}

.hero-grid__item {
  float: left;
  border-radius: 8px;
  background: #D8D6D2;
  margin-bottom: 20px;
}

/* ----  ---- */

.hero__title {
  margin: 0;
  line-height: 1.2;
  font-size: 3rem;
  color: #D26;
}

.hero__tagline {
  font-size: 1.4rem;
  margin: 0 0 10px;
}

/* ---- texty ---- */

.hero-grid__item--texty {
  padding: 10px;
}

.hero-grid__item--width2,
.hero-grid__item--width3 {
  width: 96%;
}

/* ---- ---- */

.hero-grid__big-button {
  position: relative;
  display: block;
  padding: 10px;
  background: #D26;
  color: white;
  border-radius: 8px;
  font-size: 1.1rem;
  line-height: 1.2;
}

.hero-grid__big-button:hover {
  background: #A2C;
  color: white;
}

/* ----  ---- */

.hero__what-is-title {
  margin: 0 0 10px;
}

.hero__what-is-description {
  margin: 0;
}

/* ---- .hero-grid__example-link ---- */

.hero__example-link {
  display: block;
  background: #D26;
  border-radius: 8px;
  color: white;
}

.hero__example-link:hover {
  background: #A2C;
  color: white;
}

.hero__example-link__img {
  display: block;
  width: 100%;
  margin: 0;
}

.hero__example-link__title {
  margin: 0;
  padding: 10px;
  font-size: 0.9rem;
}

/* enough width for 4 columns */
@media screen and ( min-width: 768px ) {

  .hero-grid__grid-sizer,
  .hero-grid__item {
    width: 22.5%;
  }

  .hero-grid__item--width2 {
    width: 47%;
  }


  .hero-grid__item--width3 {
    width: 71.5%;
  }

  .hero__title {
    font-size: 6rem;
  }

  .hero__tagline {
    font-size: 2rem;
  }

  .hero__what-is-title {
    font-size: 2rem;
  }

  .hero__what-is-description {
    font-size: 1.1rem;
  }

  .hero-grid__big-button {
    padding-left: 60px;
    min-height: 60px;
  }

  .hero-grid__big-button .icon {
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 2.0rem;
  }

}

#overlay-container,
.overlay-modal-background,
.overlay-element {
    z-index: 1500
}

#toolbar {
    z-index: 1600
}

.modal {
    z-index: 1620
}

.modal-dialog {
    z-index: 1630
}

.modal-backdrop {
    z-index: 1610
}

.modal-open {
    overflow: hidden
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)
}

.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50)
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.428571429px
}

.modal-header .close {
    margin-top: -2px
}

.modal-title {
    margin: 0;
    line-height: 1.428571429
}

.modal-body {
    position: relative;
    padding: 15px
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table
}

.modal-footer:after {
    clear: both
}

.modal-footer .btn+.btn {
    margin-left: 5px;
    margin-bottom: 0
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
    .modal-content {
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5)
    }
    .modal-sm {
        width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px
    }
}


.modal.grow .modal-dialog {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    transition: all 300ms ease-in-out
}

.modal.in .modal-dialog {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.modal.fullscreen .modal-dialog {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0
}

.modal.fullscreen .modal-content {
    height: 100%;
    border-radius: 0;
    background: none;
    box-shadow: none;
    border: none
}

.modal.fullscreen .modal-body {
    top: 30px;
    margin: 0 auto;
    max-width: 970px;
    min-width: 320px;
    height: auto;
    z-index: 2000
}

@media only screen and (min-width:768px) {
    .modal.fullscreen .modal-body {
        top: 10%
    }
}

.modal.fullscreen .close {
    position: absolute;
    font-size: 45px;
    right: 20px;
    top: -30px
}

@media only screen and (min-width:768px) {
    .modal.fullscreen .close {
        top: -50px;
        right: -50px
    }
}

.modal-backdrop {
    background-color: #fff
}

.modal-backdrop.in {
    opacity: 0.95
}


.modal-menu-title {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px
}

.modal-menu-item {
    font-size: 22px
}

@media only screen and (max-width:767px) {
    .modal-menu-item {
        font-size: 16px;
        line-height: 20px
    }
}

.modal-menu-item a {
    color: #888
}

@media only screen and (max-width:767px) {
    .modal-menu-item a {
        padding: 4px 0;
        display: block
    }
}

.modal-menu-item a:hover {
    text-decoration: none;
    color: #333
}

.modal-menu-group {
    padding-left: 15px;
    padding-right: 15px
}

.grid {
    margin: 0 auto
}

@media only screen and (min-width:768px) {
    .grid {
        width: 700px
    }
}

.grid-item {
    margin-bottom: 50px;
}

.logged-in .modal-menu-group {
    margin-bottom: 10px
}


